# UserAgentType
`toloka.client.filter.UserAgentType.UserAgentType` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/filter.py#L557)

User agent type.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`BROWSER`|'BROWSER'|<p></p>
`MOBILE_BROWSER`|'MOBILE_BROWSER'|<p></p>
`OTHER`|'OTHER'|<p></p>
